@charset "utf-8";

.root {
  background-color: #f5f5f5;
}


/*============================
#philosophy
============================*/
#philosophy {
  background-color: #f5f5f5;
}

#philosophy ul {
  background-color: #fff;
  padding: 40px 30px;
  position: relative;
}

#philosophy ul::after {
  position: absolute;
  padding: 0 10px;
  content: '　Policy';
  display: block;
  height: 100%;
  background-color: #121943;
  color: #fff;
  font-size: 18px;
  line-height: 1.3;
  writing-mode: vertical-rl;
  top: 0;
  right: 0;
}

#philosophy ul:last-of-type::after {
  content: '　Action';
}

#philosophy ul li {
  padding-left: 20px;
  font-size: 18px;
  position: relative;
}

#philosophy ul li::before {
  position: absolute;
  display: block;
  content: '';
  width: 5px;
  height: 5px;
  background-color: #017209;
  border-radius: 50px;
  top: 15px;
  left: 0;
}

#philosophy ul li:nth-of-type(n+2) {
  margin-top: 25px;
}

@media only screen and (max-width: 768px) {
  #philosophy ul {
    padding: 7% 14% 7% 5%;
  }

  #philosophy ul::after {
    padding: 0 7px;
    font-size: 13px;
  }

  #philosophy ul li {
    font-size: 15px;
  }

  #philosophy ul li::before {
    top: 13px;
  }

  #philosophy ul li:nth-of-type(n+2) {
    margin-top: 15px;
  }
}


/*============================
#company
============================*/
#company table .member ul li {
  padding: 0;
}

#company table .member ul li::before {
  display: none;
}

#company table .pamphlet a {
  font-weight: 700;
  color: #017209;
  border-bottom: 1px solid #017209;
}


/*============================
#locations
============================*/
#locations {
  padding-top: 0;
}

#locations h3:first-of-type {
  margin-top: 0;
}

#locations .box {
  align-items: stretch;
  margin-bottom: 20px;
}

#locations img {
  width: 550px;
}

#locations .info {
  width: 490px;
  padding: 40px;
  background-color: #f5f5f5;
}

#locations .info dd:nth-of-type(n+2) {
  margin-top: 25px;
}

#locations .info dd {
  margin-bottom: 5px;
  font-size: 16px;
  color: #121943;
  line-height: 1;
  font-weight: 700;
}

#locations .info dt .min-info {
  margin-top: 0;
}

@media only screen and (max-width: 768px) {
  #locations img {
    width: 100%;
  }

  #locations .info {
    width: 100%;
    padding: 7% 5%;
  }

  #locations .info dd:nth-of-type(n+2) {
    margin-top: 15px;
  }

  #locations .info dd {
    margin-bottom: 5px;
    font-size: 16px;
    color: #121943;
    line-height: 1;
    font-weight: 700;
  }

  #locations .info dt .min-info {
    margin-top: 0;
  }

  #locations iframe {
    height: 180px;
  }
}


/*============================
#history
============================*/
#history {
  background-color: #121943;
  position: relative;
}

#history::before {
  position: absolute;
  display: block;
  content: '';
  width: 725px;
  height: 820px;
  background: url(../images/04.jpg)no-repeat center center;
  background-size: 100%;
  bottom: -15px;
  right: 0;
  z-index: 0;
}

#history h2 {
  color: #fff;
  margin-bottom: 60px;
}

#history dd {
  margin-top: 40px;
  font-size: 26px;
  letter-spacing: 0;
  line-height: 1;
  color: #017209;
  position: relative;
}

#history dd span {
  position: absolute;
  left: 5px;
  top: -19px;
}

#history dt {
  padding: 20px;
  font-size: 15px;
  line-height: 1;
  background-color: rgba(255, 255, 255, 0.1);
  color: #fff;
  position: relative;
  z-index: 1;
  align-items: center;
  justify-content: flex-start;
}

#history dt p {
  margin-top: 0;
}

#history dt p:first-of-type {
  width: 125px;
  margin-right: 40px;
  font-size: 18px;
}

@media only screen and (max-width: 768px) {
  #history::before {
    position: absolute;
    display: block;
    content: '';
    padding-top: 108.97%;
    width: 100%;
    height: 0;
    background: url(../images/04.jpg)no-repeat center center;
    background-size: 100%;
    bottom: -15px;
    right: 0;
    z-index: 0;
  }

  #history h2 {
    color: #fff;
    margin-bottom: 40px;
  }

  #history dd {
    font-size: 20px;
  }

  #history dd span {
    top: -14px;
  }

  #history dt {
    padding: 5%;
    display: block;
    line-height: 1;
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
    position: relative;
    z-index: 1;
    align-items: center;
    justify-content: flex-start;
  }

  #history dt p {
    margin-top: 0;
    line-height: 1.7;
  }

  #history dt p:first-of-type {
    width: 100%;
margin: 0;
    font-size: 14px;
  }
}
